RubyGems Navigation menu

aws-sdk-core 3.109.3

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.111.2 - January 19, 2021 (280 KB)
  2. 3.111.1 - January 15, 2021 (280 KB)
  3. 3.111.0 - January 11, 2021 (280 KB)
  4. 3.110.0 - December 04, 2020 (278 KB)
  5. 3.109.3 - November 17, 2020 (278 KB)
Show all versions (1244 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8e100bf4338888e9121f2785266738e00928fa0fb9a195f8b321f59a31461c55

    Total downloads 390,281,450

    For this version 6,202,651

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: